:root {
    --primary-accent-color: #B89434;
    --primary-gradient: linear-gradient(180deg, var(--primary-accent-color) 0%, #F7EF8A 28.85%, #DEC15D 52.88%, #D2AD48 77.4%, #D1B045 100%);
    --secondary-accent-color: #B89434;
    --secondary-gradient: linear-gradient(180deg, var(--secondary-accent-color) 0%, #F7EF8A 28.85%, #DEC15D 52.88%, #D2AD48 77.4%, #D1B045 100%);
    --color-body-text: white;
    --primary-button-font-color: #171717;
    --secondary-button-font-color: #DEC15D;
    --bg-tier-1: #0E0E0E;
    --bg-tier-1-gradient: linear-gradient(180deg, var(--bg-tier-1) 0%, #000 100%);
    --bg-tier-2: #232125;
    --bg-tier-2-gradient: linear-gradient(180deg, var(--bg-tier-2) 0%, #1B191D 100%);
    --bg-tier-3: #0E0E0E;
    --bg-tier-3-gradient: linear-gradient(180deg, var(--bg-tier-3) 0%, #000 100%);
    --footer-text-color: #FFFFFF;
    --footer-background-color: linear-gradient(0deg, #040404 0%, #2A242F 100%);
    --error-gradient: linear-gradient(180deg, #F63C4B 0%, #F63C4B 100%);
    --link-color: linear-gradient(180deg, #B89434 0%, #F7EF8A 28.85%, #DEC15D 52.88%, #D2AD48 77.4%, #D1B045 100%);
    /* No real color codes (i.e. #FFFFFF) should be used beyond this point. Only refer to variables. */
    --color-rb-tier-3: var(--bg-tier-2-gradient);
    --color-primary-button-bg: var(--primary-gradient);
    --color-secondary-button-bg: var(--primary-button-font-color);
    --color-primary-colour-3: #c9c9c9;
    --color-buttons-border-color: var(--color-body-text);
    --color-buttons-text-color: #363636;
    --color-primary-button-text: var(--primary-button-font-color);
    --color-button-border: var(--primary-accent-color);
    --color-secondary-button-text: #DEC15D;
    --color-signup-input-bg: var(--bg-tier-2-gradient);
    --color-signup-input-border: transparent;
    --signup-input-border-width: 0px;
    --heading-font: "Koulen", sans-serif;
    --body-font: "Roboto", sans-serif;
    --font-numbers: inherit;
    --shadow-primary-top-sm: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    --shadow-primary-bottom-sm: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    --shadow-primary-footer-sm: 0px -4px 4px 0px rgba(0, 0, 0, 0.25);
    --shadow-primary-right-sm: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
    --shadow-info-image: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25)) drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    --shadow-signUp-text: 0px 2.662px 2.662px rgba(0, 0, 0, 0.25), 0px 2.662px 2.662px rgba(0, 0, 0, 0.25);
    --color-bg: linear-gradient(180deg, #0E0E0E 0%, #000 100%); /* Updated */
    --color-header-bg: #181818; /* Updated */
    --color-app-header-bg: linear-gradient(180deg, #232125 0%, #1B191D 100%); /* Updated */
    --color-header-items-bg: linear-gradient(180deg, #0E0E0E 0%, #000 100%); /* Updated */
    --color-login-bg: linear-gradient(180deg, #0E0E0E 0%, #000 100%); /* Updated */
    --color-login-block-bg: linear-gradient(0deg, #040404 0%, #2A242F 100%); /* Updated */
    --color-main-lobby-categories-bg: transparent;
    --color-main-lobby-categories-text: #20BBD2;
    --color-landing-nopurchase-bg: linear-gradient(0deg, #040404 0%, #040404 50.48%, #2A242F 86.54%, #040404 100%); /* Updated */
    --color-landing-providers-bg: linear-gradient(180deg, #0E0E0E 0%, #000 100%); /* Updated */
    --color-landing-why-bg: linear-gradient(180deg, #040404 0%, #2A242F 100%); /* Updated */
    --color-landing-top-pick-bg: linear-gradient(180deg, #0E0E0E 0%, #000 100%); /* Updated */
    --color-landing-testimonials-bg: linear-gradient(180deg, #040404 0%, #2A242F 100%); /* Updated */
    --color-login-border: #B89434;
    --color-level-progress-bg-start: #FF6B35;
    --color-level-progress-bg-end: #E55A2B;
    --claim-coins-bg: linear-gradient(180deg, #0E0E0E 0%, #000 100%); /* Updated */
    --color-info-button-border: var(--color-body-text);
    --color-info-button-bg: var(--primary-gradient);
    --color-company-card-bg: linear-gradient(180deg, #232125 0%, #1B191D 100%);
    --color-footer-border: rgba(255, 255, 255, 0.5);
    --color-promotions-card-gc-bg: #171717; /* Updated */
    --promotions-card-gc-bd-color: linear-gradient(180deg, #D7E4FF 0%, #7C92C4 100%);
    --color-safety-hub-card-bg: linear-gradient(180deg, #232125 0%, #1B191D 100%); /* Updated */
    --color-table-row-even-bg: #1C3468;
    --color-profile-verification-status-bg: var(--primary-gradient);
    --color-profile-redeem-button-bg: var(--primary-gradient);
    --color-get-code-button-bg: #171717;
    --color-altlogin-verif-button-bg: var(--primary-gradient);
    --color-header-login-button-bg: var(--color-persian-blue);
    --color-icon: #FFC800;
    /* --redeem-holdings-title-fs: 20px; */
    --redeem-holdings-title-color: #fff;
    /* Category backgrounds */
    --color-category-main-lobby-bg: transparent;
    --color-category-for-you-bg: transparent;
    --color-category-trending-bg: transparent;
    --color-category-new-bg: transparent;
    --color-category-category-bg: transparent;
    --color-category-all-games-bg: transparent; /* Updated */
    --color-profile-input-bg: linear-gradient(180deg, #232125 0%, #1B191D 100%);
    --color-category-border: #20BBD2;
    --color-login-input: linear-gradient(180deg, #232125 0%, #1B191D 100%); /* Updated */
    --color-login-input-border: transparent; /* Updated */
    --login-input-border-width: 0px;
    --color-date-input: linear-gradient(180deg, #232125 0%, #1B191D 100%); /* Updated */
    --color-loyalty-card-bg: #191A36;
    --color-category-selected-bg: var(--primary-gradient); /* Updated text */
    --color-category-selected-text: #010206;
    --color-sidebar-bg: linear-gradient(180deg, #232125 0%, #1B191D 100%); /* Updated */
    --color-menu-body-bg: transparent; /* Updated */
    --color-header-button-text: #171717; /* Updated */
    --color-category-font-weight: 400; /* Updated */
    --coin-store-small-card-gc-fs: 33px;
    --coin-store-small-card-gc-fw: 900;
    --color-toggle-switch-bg: linear-gradient(180deg, #232125 0%, #1B191D 100%); /* Updated */
    --color-header-switcher-bg: var(--primary-gradient);
    --color-reached-loyalty-text: var(--color-body-text); /* Updated */
    --color-current-loyalty-level-bg: var(--primary-gradient); /* Updated */
    --font-main-buttons-fw: 400; /* Updated */
    --no-purchases-before-bg: transparent;
    --pagination-bg: #20BBD2;
    --pagination-active-border: transparent;
    --pagination-active-bg: #A1F3FF;
    --promo-banner-before-bg: transparent;
    --coin-card-letter-spacing: 1px;
    --redeem-barrier-bg: var(--color-body-text); /* Updated */
    --redeem-barrier-bg: #ccc; /* Updated */
    --color-change-password-button-bg: var(--color-secondary-button-bg);
    --color-view-transaction-history-button-bg: #F8CB46;
    --color-icon-arrow: var(--primary-gradient);
    --color-social-icon-bg: #fff;
    --color-social-icon-fg: #000;
    --color-footer-nav-balance-bg: #0D182F;
    --color-footer-nav-balance-text: #F8CB46;
    --kt-accordion-body-bg-color: linear-gradient(180deg, #0E0E0E 0%, #000 100%); /* Updated */
    --kt-input-border-color: #0D182F;
    /* ===== FONTS ===== */
    --font-primary: "Koulen", sans-serif;
    --font-secondary: "Montserrat", sans-serif;
    --font-numbers-font: inherit;
    --text-font-family: var(--font-secondary);
    --lending-page-text-ff: var(--font-secondary);
    --text-promotion-font-family: var(--font-secondary);
    --font-family-nexa: var(--font-primary);
    --mobile-nav-font-family: var(--font-primary);
    --footer-element-text-ff: var(--body-font);
    /* ===== OTHERS ===== */
    --testimonials-bg: none;
    /* Coin Store additions */
    --coin-store-card-free-gc-bg-color: #F8CB46;
    --coin-store-card-free-gc-bd-color: transparent;
    --coin-store-card-free-gc-color: #010206;
    --coin-store-card-free-gc-fs: 18px;
    --coin-store-small-card-free-gc-fs: 18px;
    --coin-store-card-free-gc-fw: 700;
    --coin-store-large-card-free-gc-fs: 18px;
    --coin-store-large-card-free-gc-mobile-fs: 16px;
    --coin-store-small-card-free-gc-mobile-fs: 16px;
    /* Promotions card */
    --promotions-card-gc-color: linear-gradient(180deg, #D7E4FF 0%, #7C92C4 100%);
    --promotions-card-gc-fw: 700;
    /* Buttons – Unverified */
    --unverified-button-text-fw: 700;
    --unverified-button-color: #F8CB46;
    --unverified-button-bd-color: #F8CB46;
    --unverified-button-bg: transparent;
    /* Buttons – Verified */
    --verified-button-text-fw: 700;
    --verified-button-color: #010206;
    --verified-button-bg: linear-gradient(180deg, #FFFF61 0%, #FFC800 100%);
    /* Branding */
    --section-title-color: var(--primary-gradient); /* Updated */
    --section-bg-color: transparent;
    --footer-button-border-color: #fff;
    --subtitle-font: "Degular Black", sans-serif;
    --password-strength-bar-color: #20BBD2;
    --font-weight-black: 400;
    --font-weight-extrabold: 400;
    --redeem-holdings-bg-color: linear-gradient(180deg, #B89434 0%, #F7EF8A 28.85%, #DEC15D 52.88%, #D2AD48 77.4%, #D1B045 100%); /* Updated */

    --landing-hero-subtitle-font-size: clamp(var(--text-lg), 2vw, var(--text-2xl));
    --color-yellow-grad: linear-gradient(180deg, #D4AF37 0%, #987B1D 100%); /* Updated */
    --color-footer-nav-bg: var(--color-bg);
    --mobile-nav-font-size: var(--text-xs);
    --form-switch-bg-color: linear-gradient(180deg, #1E1B1E 0%, #100D10 100%);
    --form-switch-border-color: #B89434;
    --arrow-color: #B89434;
    --tab-border-color: #B89434;
    --checkbox-bg-color: transparent;
    --checked-checkbox-bg-color: var(--primary-gradient);
    --checkbox-bg-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='14' viewBox='0 0 18 14' fill='none'%3E%3Cpath d='M1.40039 6.9999L6.30039 11.8999L16.1004 1.3999' stroke='url(%23paint0_linear_268_3655)' stroke-width='2.8' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_268_3655' x1='8.75039' y1='1.3999' x2='8.75039' y2='11.8999' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23232125'/%3E%3Cstop offset='1' stop-color='%231B191D'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
    --signup-strength-bar-color: var(--color-body-text);
    --signup-filled-strength-bar-color: var(--primary-gradient);
    --landing-top-pick-title-color: var(--primary-gradient);
    --modal-verification-input-bg-color: linear-gradient(180deg, #0E0E0E 0%, #000 100%);
    --file-wrapper-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='37' height='31' viewBox='0 0 37 31' fill='none'%3E%3Cdefs%3E%3ClinearGradient id='g' x1='18.0833' y1='0' x2='18.0833' y2='31' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23B89434'/%3E%3Cstop offset='0.288462' stop-color='%23F7EF8A'/%3E%3Cstop offset='0.528846' stop-color='%23DEC15D'/%3E%3Cstop offset='0.774038' stop-color='%23D2AD48'/%3E%3Cstop offset='1' stop-color='%23D1B045'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M31 31C33.8535 31 36.1667 28.6868 36.1667 25.8333V18.0833C36.1667 15.2299 33.8535 12.9167 31 12.9167H5.16667C2.3132 12.9167 0 15.2299 0 18.0833V25.8333C0 28.6868 2.3132 31 5.16667 31H31Z' fill='url(%23g)'/%3E%3Cpath d='M0 12.3067V5.16667C0 2.3132 2.3132 0 5.16667 0H14.4299C15.4577 0 16.4433 0.408258 17.17 1.13496L20.8234 4.78835C21.0656 5.03058 21.3941 5.16667 21.7367 5.16667H31C33.8535 5.16667 36.1667 7.47986 36.1667 10.3333V12.3067C34.7955 11.0795 32.9849 10.3333 31 10.3333H5.16667C3.18175 10.3333 1.37112 11.0795 0 12.3067Z' fill='url(%23g)'/%3E%3C/svg%3E");
    --color-promotions-card-gc-border: #B89434;
    --color-promotions-card-gc: #DEC15D;
    --header-background-webp: var(--color-sidebar-bg);
    --landing-feedback-background: var(--bg-tier-1-gradient);
    --landing-feedback-nested-background: var(--bg-tier-2-gradient);
    --loyalty-button-bg-color: var(--primary-button-font-color);
    --loyalty-button-bg-color-hover: var(--color-primary-button-bg);
    --loyalty-button-font-color: var(--secondary-button-font-color);
    --loyalty-button-font-color-hover: var(--color-primary-button-text);
    --loyalty-button-border-color-hover: var(--primary-button-border-hover-color);
    --shop-button-hover-color: var(--secondary-button-font-color);
}

@media only screen and (max-width: 768px) {
    :root {
        --text-4xl: 7.2rem;
        --text-3xl: 5.4rem;
        --text-2xl: 3.6rem;
        --text-xl1_5: 2.8rem;
        --text-xl: 1.8rem;
        --text-lg1_5: 1.65rem;
        --text-lg: 1.5rem;
        --text-md1_5: 1.4rem;
        --text-md: 1.3rem;
        --text-sm1_5: 1.2rem;
        --text-sm: 1.1rem;
        --text-xs: 1rem;
    }
}

.landing-header__nav-list {
    display: none;
}

.landing-hero__title,
.landing-hero__title-line-2,
.landing-games__title,
.landing-usp__title,
.landing-feedback__title,
.landing-coins__title,
.landing-games__no-purchases-title,
.sign-up__title--desktop,
.sign-up__title--mobile,
.landing-providers__title,
.forgot-password-page__title,
.set-new-password__title,
.profile__title,
.profile__info-text,
.text-success,
.main-lobby__title-count,
.main-lobby__promo-banner-title,
.side-menu__nav-link:active,
.alt-login__step-title,
.refer-a-friend__heading,
.safety-hub-self-exclusion__subtitle,
.redeem-accordion__state,
.mobile-number-verification-title,
.email-verification-modal-title,
.email-verification__input,
.landing-feedback__review-location,
.landing-feedback__review-favorite-games,
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--highlighted,
.select2-container--bootstrap5 .select2-dropdown .select2-results__option.select2-results__option--selected > *,
.login-title,
.login-forgot-password,
.login-signup-link,
.forgot-password-page__login-link,
.promotion-details__accordion-title,
.cool-off__title--highlight,
.cool-off-account__title {
    background-image: var(--primary-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent !important;
    text-shadow: none !important;
}

.sign-up__link {
    text-underline-offset: auto;
    -webkit-text-fill-color: transparent;
    text-decoration-line: underline;
    background: var(--link-color);
    background-clip: text;
    -webkit-background-clip: text
}

.side-menu__nav-link:active svg {
    fill: #FFFF61 !important;
}

.side-menu__nav-link:hover svg {
    fill: #FFE431;
}

.landing-header {
    min-width: 72px;
}

@media (min-width: 1026px) {
    .landing-header {
        background-image: var(--header-background);
        background-repeat: no-repeat;
        background-size: cover;
    }
}

.landing-header__sticky {
    background: linear-gradient(180deg, rgba(14, 14, 14, 0.70) 0%, rgba(0, 0, 0, 0.70) 100%);
    backdrop-filter: blur(5.300000190734863px);
}

.side-menu__user-profile {
    background: linear-gradient(180deg, #1E1B1E 0%, #100D10 100%);
    margin-top: calc(var(--spacing) * 5);
    border-top-left-radius: var(--radius-lg) !important;
    border-top-right-radius: var(--radius-lg) !important;
}

.main-lobby__category-link {
    border: 2px solid var(--color-button-border);
    background: black;
    font-family: var(--font-primary) !important;
}

.main-lobby__category-link .category__title {
    background: var(--color-primary-button-bg) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background-clip: text !important;
    color: transparent !important;
}

.coin-store__button {
    color: var(--primary-button-font-color);
    border: 0;
    padding: 5px 18px;
}

.coin-store__card-amount {
    color: #fff;
}

.accordion-body {
    border: 2px solid #232125;
}

.file-name-wrapper {
    background: var(--file-wrapper-icon) left 1rem center / 24px no-repeat, 
        var(--color-profile-input-bg) !important
}

div.dataTables_wrapper div.dataTables_length select {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='12' height='7' viewBox='0 0 12 7' fill='none'><path d='M0.9375 0.9375L5.9375 5.9375L10.9375 0.9375' stroke='white' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/></svg>") 85% var(--text-sm) no-repeat,
    var(--color-rb-tier-3) !important;
}

.main-lobby__category-icon {
    color: var(--secondary-button-font-color);
}

.landing-hero__button .line-1 {
    line-height: 1;
    margin-top: 8px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.landing-hero__button .line-2 {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.loyalty__bar-track {
    background: var(--color-primary-colour-3) !important;
}

.coin-store__button--blue {
    background: var(--primary-gradient) !important;
}

.coin-store__bonus-badge {
    color: var(--primary-accent-color);
    background: black;
    border: 2px solid var(--primary-accent-color);
}
